
    :root {
        --text: #222222;
--links: #222222;
--titles: #222222;
--page-background: #ffffff;
--highlight: #212e3e;
--boxes-background: #f1f4f4;
--boxes-border: #F1F4F4;
--section-titles: #222222;
--section-titles-background: #FFFFFF;
--header-background: #222222;
--header-links: #222222;
--footer-background: #212E3E;
--footer-links: #0086D6;
    }
    
:root { --react-body-font-family: "Mulish", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; }

:root {
    --primary-color:#28FF52;
    --secondary-color:#212E3E;
    --high-priority-color:#FF644B;
    --low-priority-color:#96BE3C;

    --white-color:#F1F4F4;
    --grey-color:#CFCFCF;
    --black-color:#343434;
    --black-color-light:#262626;

    --width-large:1250px;
    --width-medium:1091px;
    --width-small:800px;
    --width-card:150px;

    --typo-hero-title:4rem;
    --typo-title:3.5rem;
    --typo-subtitle:3rem;

    --typo-section-title:2.5rem;
    --typo-section-subtitle-large:2rem;
    --typo-section-subtitle-small:1.75rem;
    --typo-section-subtitle-xsmall:1.5rem;

    --typo-highlights-large:1.25rem;
    --typo-highlights-medium:1.125rem;
    --typo-highlights-small:1rem;
    --typo-highlights-xsmall:.875rem;

    --typo-text-medium:.875rem;
    --typo-text-small:.75rem;
    --typo-text-xs:.688rem;

    --typo-cta:.75rem;

    --lineheight-hero-title:76px;
    --lineheight-title:66px;
    --lineheight-subtitle:56px;

    --lineheight-section-title:46px;
    --lineheight-section-subtitle-large:35px;
    --lineheight-section-subtitle-small:35px;
    --lineheight-section-subtitle-xsmall:30px;

    --lineheight-highlights-large:25px;
    --lineheight-highlights-medium:23px;
    --lineheight-highlights-small:20px;
    --lineheight-highlights-xsmall:18px;

    --lineheight-text-medium:18px;
    --lineheight-text-small:16px;
    --lineheight-text-xs:16px;
    --lineheight-cta:15px;

    --space-xxxlarge:50px;
    --space-xxlarge:40px;
    --space-xlarge:30px;
    --space-large:20px;
    --space-medium:10px;
    --space-small:5px;

    --border-radius:8px;
    --border-radius-xl:500px
}
/* ajout pour widget header*/
.ods-front-header__management-menu-item-link-label.ods-front-header__account-name {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    transform: translateY(6px);
} 
.ods-front-header__management-menu-item-link--account {
    display: grid;
    grid-template-columns: .1fr 2fr;
}
a.ods-front-header__management-menu-item-link.ods-front-header__management-menu-item-link--account {
    transform: translateY(2px);
    padding-bottom: 7px;

}

.ods-front-header__management-menu-item-link-label.ods-front-header__account-name { height:12px}
/****************************/
.ods-notification-handler { z-index:9999}
@font-face {
    font-family: 'Mulish';
    src:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/edpbr/theme_font/Mulish-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/edpbr/theme_font/Mulish-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/edpbr/theme_font/Mulish-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

main {margin:0}
html,body {font-size:16px;font-family:'Mulish'}
section { padding:var(--space-xxxlarge) var(--space-small)}
.disabled {opacity:.6}
a {text-decoration:none;color:unset}
a:hover {text-decoration:none}
.hide{ display:none}
header { background-color:var(--white-color);}
.ods-content {
    margin-bottom:0
}
.ods-content::after {
    height:unset
}
.ods-responsive-menu-placeholder__toggle .fa-bars {color:var(--white-color)}
.ods-responsive-menu-placeholder__toggle {opacity:1}
/* Color */
.color-primary {color:var(--primary-color)}
.color-secondary {color:var(--secondary-color)}
.color-high {color:var(--high-priority-color)}
.color-low {color:var(--low-priority-color)}

.color-white {color:var(--white-color)}
.color-grey {color:var(--grey-color)}
.color-black {color:var(--black-color)}

.bg-primary {background-color:var(--primary-color)}
.bg-secondary {background-color:var(--secondary-color)}
.bg-high {background-color:var(--high-priority-color)}
.bg-low {background-color:var(--low-priority-color)}

.bg-white {background-color:var(--white-color)}
.bg-grey {background-color:var(--grey-color)}
.bg-black {background-color:var(--black-color)}

/* Max-width*/

.maxwidth-large{max-width:var(--width-large)} 
.maxwidth-medium{max-width:var(--width-medium)} 
.maxwidth-small{max-width:var(--width-small)} 
.maxwidth-card{max-width:var(--width-card)} 

/* Typo */
.hero{font-size:var(--typo-hero-title);line-height:var(--lineheight-hero-title) ;}
.title {font-size:var(--typo-title);line-height:var(--lineheight-title)}
.subtitle {font-size:var(--typo-subtitle);line-height:var(--lineheight-subtitle)}

.section-title {font-size:var(--typo-section-title);line-height:var(--lineheight-section-title)}
.section-subtitle-large {font-size:var(--typo-section-subtitle-large);line-height:var(--lineheight-section-subtitle-large)}
.section-subtitle-small {font-size:var(--typo-section-subtitle-small);line-height:var(--lineheight-section-subtitle-small)}
.section-subtitle-xsmall {font-size:var(--typo-section-subtitle-xsmall);line-height:var(--lineheight-section-subtitle-xsmall)}

.highlights-large {font-size:var(--typo-highlights-large);line-height:var(--lineheight-highlights-large)}
.highlights-medium {font-size:var(--typo-highlights-medium);line-height:var(--lineheight-highlights-medium)}
.highlights-small {font-size:var(--typo-highlights-small);line-height:var(--lineheight-highlights-small)}
.highlights-xsmall {font-size:var(--typo-highlights-xsmall);line-height:var(--lineheight-highlights-xsmall)}

.text-medium {font-size:var(--typo-text-medium);line-height:var(--lineheight-text-medium)}
.text-small {font-size:var(--typo-text-small);line-height:var(--lineheight-text-small)}
.text-xs {font-size:var(--typo-text-xs);line-height:var(--lineheight-text-xs)}

.text-cta {font-size:var(--typo-cta);line-height:var(--lineheight-cta)}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.ff-arial{font-family: Arial, Helvetica, sans-serif;}

.fw-book {font-weight:400}
.fw-medium {font-weight:400}
.fw-bold { font-weight:bold}

/* Margin / Padding */
.mt-xlarge{ margin-top:var(--space-xlarge)}
.mt-xxlarge{ margin-top:var(--space-xxlarge)}
.mt-large{ margin-top:var(--space-large)}
.mt-medium{ margin-top:var(--space-medium) }
.mt-small{ margin-top:var(--space-small) }

.pt-xlarge{ padding-top:var(--space-xlarge)}
.pt-xxlarge{ padding-top:var(--space-xxlarge)}
.pt-large{ padding-top:var(--space-large)}
.pt-medium{ padding-top:var(--space-medium) }
.pt-small{ padding-top:var(--space-small) }

.pb-xlarge{ padding-bottom:var(--space-xlarge)}
.pb-xxlarge{ padding-bottom:var(--space-xxlarge)}
.pb-xxxlarge{ padding-bottom:var(--space-xxxlarge)}
.pb-large{ padding-bottom:var(--space-large)}
.pb-medium{ padding-bottom:var(--space-medium) }
.pb-small{ padding-bottom:var(--space-small) }

.mb-xlarge{ margin-bottom:var(--space-xlarge)}
.mb-xxlarge{ margin-bottom:var(--space-xxlarge)}
.mb-large{ margin-bottom:var(--space-large) }
.mb-medium{  margin-bottom:var(--space-medium) }
.mb-small{ margin-bottom:var(--space-small) }

.ml-xlarge{ margin-left:var(--space-xlarge)}
.ml-xxlarge{ margin-left:var(--space-xxlarge)}
.ml-large{ margin-left:var(--space-large) }
.ml-medium{  margin-left:var(--space-medium) }
.ml-small{ margin-left:var(--space-small) }

.mr-xlarge{ margin-right:var(--space-xlarge)}
.mr-xxlarge{ margin-right:var(--space-xxlarge)}
.mr-large{ margin-right:var(--space-large) }
.mr-medium{  margin-right:var(--space-medium) }
.mr-small{ margin-right:var(--space-small) }

.pl-xlarge{ padding-left:var(--space-xlarge)}
.pl-xxlarge{ padding-left:var(--space-xxlarge)}
.pl-large{ padding-left:var(--space-large) }
.pl-medium{  padding-left:var(--space-medium) }
.pl-small{ padding-left:var(--space-small) }

.pr-xlarge{ padding-right:var(--space-xlarge)}
.pr-xxlarge{ padding-right:var(--space-xxlarge)}
.pr-large{ padding-right:var(--space-large) }
.pr-medium{  padding-right:var(--space-medium) }
.pr-small{ padding-right:var(--space-small) }

.px-xlarge{padding-left:var(--space-xlarge);padding-right:var(--space-xlarge)}
.px-xxlarge{padding-left:var(--space-xxlarge);padding-right:var(--space-xxlarge)}
.px-small{padding-left:var(--space-small);padding-right:var(--space-small)}
.px-medium{padding-left:var(--space-medium);padding-right:var(--space-medium)}
.px-large{padding-left:var(--space-large);padding-right:var(--space-large)}
.px-none{padding-left:unset;padding-right:unset}

.py-xlarge{padding-top:var(--space-xlarge);padding-bottom:var(--space-xlarge)}
.py-xxlarge{padding-top:var(--space-xxlarge);padding-bottom:var(--space-xxlarge)}
.py-small{padding-top:var(--space-small);padding-bottom:var(--space-small)}
.py-medium{padding-top:var(--space-medium);padding-bottom:var(--space-medium)}
.py-large{padding-top:var(--space-large);padding-bottom:var(--space-large)}
.py-none{padding-top:unset;padding-bottom:unset}

.mx-xlarge{margin-left:var(--space-xlarge);margin-right:var(--space-xlarge)}
.mx-xxlarge{margin-left:var(--space-xxlarge);margin-right:var(--space-xxlarge)}
.mx-small{margin-left:var(--space-small);margin-right:var(--space-small)}
.mx-medium{margin-left:var(--space-medium);margin-right:var(--space-medium)}
.mx-large{margin-left:var(--space-large);margin-right:var(--space-large)}

.my-xlarge{margin-top:var(--space-xlarge);margin-bottom:var(--space-xlarge)}
.my-xxlarge{margin-top:var(--space-xxlarge);margin-bottom:var(--space-xxlarge)}
.my-small{margin-top:var(--space-small);margin-bottom:var(--space-small)}
.my-medium{margin-top:var(--space-medium);margin-bottom:var(--space-medium)}
.my-large{margin-top:var(--space-large);margin-bottom:var(--space-large)}

.mt-auto { margin-top:auto}
.mx-auto {margin-left:auto;margin-right:auto}
.mb-none { margin-bottom:0}
.pb-none { padding-bottom:0}
.pt-none { padding-top:0}

/* Column */
.d-grid{display:grid}
.d-block{display:block}
.d-flex{display:flex}
.d-iflex{display:inline-flex}

.grid-1 {grid-template-columns: 1fr;}
.grid-2 {grid-template-columns: 1fr 1fr;}
.grid-3 {grid-template-columns: 1fr 1fr 1fr;}
.grid-4 {grid-template-columns: 1fr 1fr 1fr 1fr;}

.gap-row-medium { row-gap:var(--space-medium) ;}
.gap-column-medium { column-gap:var(--space-medium) ;}

.gap-row-large { row-gap:var(--space-large) ;}
.gap-column-large { column-gap:var(--space-large) ;}

.gap-row-xlarge { row-gap:var(--space-xlarge) ;}
.gap-column-xlarge { column-gap:var(--space-xlarge) ;}

.gap-row-xxlarge { row-gap:var(--space-xxlarge) ;}
.gap-column-xxlarge { column-gap:var(--space-xxlarge) ;}

.gap-row-xxxlarge { row-gap:var(--space-xxxlarge) ;}
.gap-column-xxxlarge { column-gap:var(--space-xxxlarge) ;}

.gap-row-small { row-gap:var(--space-small) ;}
.gap-column-small { column-gap:var(--space-small) ;}

.flex-row{flex-direction:row}
.flex-column{flex-direction:column}

.justify-center {justify-content: center;}
.justify-space-between {justify-content: space-between;}

.align-center {align-items: center;}
.flex-wrap{flex-wrap:wrap}

.border-radius {border-radius:var(--border-radius)}
.border-radius-xl {border-radius:var(--border-radius-xl)}

/* Nav */

.odswidget-table__header-cell{ background-color: var(--white-color); border-bottom: 0.05rem solid var(--primary-color);}

.odswidget-table__cell{background-color: #FFFFFF !important; border: 0.1rem solid var(--white-color);}

.secondary-menu { display:inline-flex}
.ods-front-header { padding:0}
.ods-front-header{margin-bottom:0;height:104px;position:relative;z-index:9999}
.ods-front-header__portal-brand {top:unset}
.ods-responsive-menu-collapsible,.ods-responsive-menu-collapsible__content,.ods-responsive-menu-collapsible__container,.ods-responsive-menu-placeholder,.ods-responsive-menu-placeholder__container {height:100%}
.ods-responsive-menu-collapsible__content{justify-content: start;display: flex;align-items: center;}
.ods-front-header__management-menu { top:0;height:100%;display:flex;flex-wrap: wrap;width: 248px;}
.ods-front-header__management-menu-item--backoffice {order:3;height:33px}
.ods-front-header__management-menu-item--backoffice {margin-top: -32px !important}
.ods-front-header__management-menu-item:nth-child(2) { width:100px; order:1;height:30px}
.ods-front-header__management-menu-item:nth-child(3) { width:100px; order:2;height:30px}
.ods-front-header__management-menu-item:nth-child(3) a {padding-top:5px;display:flex;align-items:center}
.ods-front-header__management-menu-item:nth-child(3) img {margin-right:5px}

.ods-front-header__management-menu-item-link {padding-bottom:unset}
.ods-front-header__management-menu-item--backoffice {margin-top:10px}
.ods-front-header__management-menu-item--backoffice  a {font-weight:700;  
}
.ods-front-header__management-menu-item--backoffice i {display:none}
.ods-front-header__management-menu-item--backoffice { padding:.33rem 1.15rem}
.ods-front-header__management-menu-item {display:flex;align-items:center }
.ods-front-header__management-menu-item-link-label.ods-front-header__account-name,.ods-front-header__management-menu-item-link-label  {font-size:12px}
.ods-front-header__management-menu-item--backoffice .ods-front-header__management-menu-item-link-label {font-size:17px !important;font-weight:700}
.header__languages {    position: absolute;   top: 39px;
    ;right: 87px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ods-front-header__menu-item-link:hover {color:var(--black-color)}
.ods-front-header__menu {column-gap: var(--space-xxxlarge);    display: inline-flex;}
.ods-front-header__menu-item-link { font-size:var(--typo-highlights-medium);line-height:var(--lineheight-highlights-medium);color:var(--black-color);font-weight:400;opacity:1}
.ods-responsive-menu-collapsible .ods-front-header__languages {display:block}
.ods-front-header__menu-item-link {padding:0}
.ods-front-header__portal-brand {height:100%;display: flex;justify-content: center;}
nav.ods-front-header  { background-color: var(--white-color)}
.ods-front-header__management-menu-item--backoffice {border-radius:var(--border-radius-xl);background-color:var(--primary-color)}
.ods-front-header__account-name,.ods-front-header__management-menu-item-link {color:var(--black-color)}
.ods-responsive-menu-placeholder__container {text-align:left}
.ods-responsive-menu-collapsible--collapsed .ods-responsive-menu-collapsible__container {background-color:#455558}
.ods-front-header__link--active {display:block !important}
/* Item */

/* Card */
.card{ border-radius:var(--border-radius); box-shadow: 0px 4px 16px rgba(0,0,0, 0.078376);  background-color: var(--white-color);}
.reuse-container .card:not(.card-content) .description,.news-container .card:not(.card-content) .description {
    overflow:hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;}
/* Tag */
.tag {color:var(--white-color);background-color:var(--primary-color);border-radius:var(--border-radius);display:inline;padding:var(--space-small) var(--space-medium)}
.tag {font-size:0.75rem}
.category {color:var(--black-color);background-color:var(--grey-color);border-radius:var(--border-radius);display:inline;padding:var(--space-small) var(--space-medium)}

/* News*/
.news-container .card,.reuse-container .card {width: 100%;}
.news-container .img,.reuse-container .img {    border-radius: var(--border-radius);margin-bottom:.93rem;background-repeat:no-repeat;height:146px;width:100%;background-position:center;background-size:cover}
.reuse-container .img { height:185px}
.news-container .highlights-medium,.reuse-container .highlights-medium ,.news-container .highlights-large,
.reuse-container .highlights-large,.catalog-container .highlights-medium {     margin-bottom: 0.5rem;}
/* Bouton */
.btn:not(.disabled) {cursor:pointer}
.btn:not(.disabled):not(.card-content):hover {
    transform: translateY(-2px);
    transition: 0.2s ease-in;
    transform: scale(1.02);
}
.btn:not(.disabled):not(a.d-iflex):hover {

    background-color:var(--primary-color);
}
.btn:not(.disabled):not(.card-content):hover .icon-container{
    background-color:var(--black-color)
}
.btn:not(.disabled):not(.card-content):hover img{
    -webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}

/* CTA */
.cta {border:transparent 2px solid;font-size:17px;font-weight:700;box-shadow: 0px 2px 7px rgba(0,0,0, 0.200967);border-radius:var(--border-radius-xl)}
.container-fluid .ods-tabs__tab:hover { border-color:var(--primary-color) ;
    color:var(--primary-color);background-color:var(--secondary-color)}
.container-fluid .ods-tabs__tab {background-color:var(--secondary-color); color:var(--white-color)}
.ods-tabs__tab {margin-left:unset}
.filter-container  .cta {font-weight:400}
/* Footer */
#footer-edp .color-white a { color:var(--white-color)}

/* Content */
.content .card{max-width:960px}
.content .img {height:286px}
/* Explore */

main.main--catalog {     padding-bottom: var(--space-xxxlarge);}
.container-fluid h2,.container-fluid h1, .container-fluid h3 {word-break: normal}
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: var(--space-large);
    padding-right: var(--space-large);
    padding-top: var(--space-xlarge);
}
.ods-filters__count, .ods-filters__export-catalog-title, .ods-filters__filters, .ods-filters__filters-summary {
    padding:0.33rem 0
}

.ods-catalog-card {
    background: #212E3E;
    border-radius: var(--border-radius);
    border: solid 2px #FFF;
    margin-bottom: 20px;
    width: 100%;
    padding: var(--space-large);
    position: relative;
    vertical-align: top;
    min-height: 250px;
}
.ods-catalog-card__metadata-item { display: flex;}
.ods-catalog-card__visualizations { border-left:1px solid var(--grey-color)}
.ods-catalog-card__metadata-item-label { float:unset;width: unset;margin-right: 10px;}
.ods-dataset-subscription__button {background-color:var(--primary-color)}
.ods-catalog-card:hover:before {
    background-color:transparent
}
.ods-catalog-card:hover {
    border-color:var(--primary-color)
}
.ods-catalog-card__title {}
.ods-catalog-card__keywords {margin-top:auto}
.ods-catalog-card  * {margin-left:unset !important; color:var(--white-color) !important;}
.ods-catalog-card__theme-icon {display:none}
.ods-catalog-card__keyword {
    cursor: pointer;
    display: inline-block;
    border-radius: 3px;
    margin: 0 0.33rem 0.33rem 0;
    /* font-weight: bold; */
    background-color: unset;
    font-size: .8rem;
    padding: 0.1rem 0.33rem;
}
.ods-catalog-card__keyword:before {
    content:'#'
}
.ods-catalog-card__keyword:hover {
    color:var(--primary-color);
    background-color: unset;
}
.ods-catalog-sort__selector .ods-catalog-sort__selector__opt {
    overflow-x: unset;
}
.ods-catalog-card__title { word-break: break-word !important}
.ods-tabs__tabs .ods-tabs__tab i{ display:none}
.ods-tabs__tabs .ods-tabs__tab{ border-top-left-radius:var(--border-radius);border-top-right-radius:var(--border-radius)}
.ods-tabs__tab.ods-tabs__tab--active, .ods-tabs__tab.ods-tabs__tab--active:hover {
    background-color: var(--primary-color);
    color: #000;
    border-color: transparent ;
}
.ods-tabs__tab.ods-tabs__tab--horizontal {padding: var(--space-medium) var(--space-large)}
/*.ods-catalog-card,.ods-tabs__pane.ods-tabs__pane--horizontal {box-shadow: 0px 4px 16px rgba(0,0,0, 0.078376)}*/
.ods-tabs__pane.ods-tabs__pane--horizontal {
    border-radius: var(--border-radius);
}
.ods-tabs__tab.ods-tabs__tab--simple-nav.ods-tabs__tab--active, .ods-tabs__tab.ods-tabs__tab--simple-nav:hover {
    color: #000;
    background-color: transparent;
}
.ods-tabs__tab:first-child {margin-left:var(--space-xlarge)}
@media screen and (max-width:999.5px) {
    /*header {
        background-color: var(--secondary-color);
        box-shadow: unset;
        position: fixed;
        top: 0;
        z-index: 9999;
        width: 50%;
    }

    main {
        margin-top: 104px;
    }*/
    .ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu-item-link:not(.ods-front-header__management-menu-item-link--backoffice) {display:flex}
    .ods-front-header__menu-item {margin-left:20px}
    .ods-front-header__menu-item-link:hover {color:var(--primary-color)}
    .ods-responsive-menu-collapsible__content {align-items:start}
    .ods-responsive-menu-collapsible--collapsed.ods-responsive-menu-collapsible--expanded .ods-responsive-menu-collapsible__container{width:100%;    right: 0;}
    .ods-front-header__menu {    flex-direction: column;
        row-gap: 15px;}
    .ods-front-header__menu-item-link { color:var(--white-color);text-align:left}
    .ods-front-header__menu-item-link--active { color:var(--primary-color);border-color:transparent !important}

    .ods-responsive-menu-collapsible,.ods-responsive-menu-collapsible__content,.ods-responsive-menu-collapsible__container,.ods-responsive-menu-placeholder,.ods-responsive-menu-placeholder__container {height:unset}
    
    .ods-front-header__portal-brand {display:inline-flex}
    nav.ods-front-header  { background-color: var(--secondary-color);display: flex;
        align-items: center;}
    .filter-container .cta {
        box-shadow: unset;
    }
    .ods-front-header__management-menu-item--backoffice {height:unset;margin-top:10px !important}
    .ods-responsive-menu-placeholder__toggle{ top: 21px;
    }
    .ods-responsive-menu-collapsible__content,.secondary-menu {flex-direction:column}
    .secondary-menu {row-gap:var(--space-large);    width: 100%;
    }
    .ods-front-header__menu-item {position:relative}
    .ods-front-header__menu-item::after {content:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/edpbr/theme_image/arrow-right-FFFF.svg');position:absolute;right:28px;z-index:-1}
    .secondary-menu > *,.ods-front-header__account-name { color:var(--white-color);}
    .ods-front-header__management-menu,.ods-front-header__menu-item-link {width:100%}
    .ods-front-header__management-menu { display:block}
    .ods-front-header__management-menu-item {width:unset !important}
    .header__languages {position:unset;    margin-left: 20px;}
    .header__languages a {margin-right:10px;color:var(--white-color)}
    .ods-front-header__account-name, .ods-front-header__management-menu-item-link {color:var(--white-color)}
    .header__languages *{ color:var(--white-color)}
    .header__languages i{ display:none}

    .header__languages .hide {display:block !important}

    .header__languages .d-flex{justify-content:start!important}
    .secondary-container {width:100%}

}
@media screen and (max-width:999.5px) {
    #footer-edp > * { grid-template-columns:1fr 1fr !important} 
}

@media screen and (max-width:767px){
    /*.ods-filters-placeholder {
        top: 104px !important;
    }*/

    @media screen and (max-width:600px) {
        #footer-edp img { margin-bottom:var(--space-medium)}
        .text-center-mob {text-align:center}
        html,body { font-size:14px}
        .mb-medium-mobile {
            margin-bottom:var(--space-medium)
        }
        .d-block-mob{
            display:block
        }
        section {
            padding: var(--space-large) var(--space-small);
        }

    }